/*
 * ohol.se style sheet. Parts taken from html5boilerplate
 */

/* Page-wide styles */

@font-face {
    /* OpenSans Condensed Bold ASCII subset */
    font-family: "OpenSansSemiboldASCII";
    src: url('/static/blog/OpenSans-SemiboldASCII.woff2')
            format('woff2'),
         url('/static/blog/OpenSans-SemiboldASCII.woff')
            format('woff'),
         url('/static/blog/OpenSans-SemiboldASCII.ttf')
            format('truetype');
}

html {
    line-height: 1.9em;
    font-family: "Times New Roman","Time","Georgia",serif;
    font-size: 1em;
    color: #222222;
}

body {
    padding: 0 1em;
    max-width: 640px;
    margin: 1em auto;
}

/* Main heading */
h1 {
    color: #333333;
    font-size: 1.8em;
}

/* Sub-heading */
h2 {
    color: #333333;
    font-size: 1.4em;
}

h1, h2, h3, h4, h5, h6 {
    /*font-family: "Helvetica";*/
    font-family: "OpenSansSemiboldASCII", "Helvetica";
    font-weight: 600;
}

/* Paragraph */
p {
}

hr {
    box-sizing: context-box;
    border: 0;
    border-bottom: 1px solid #8080A0;
    overflow: visible;
}

/* Code blocks */
pre, code {
    color: #444444;
    font-family: "Bitstream Vera Sans Mono", Monaco, "Courier New", Courier, monospace;
    font-size: 1em;
    line-height: 1.8em;
}

code {
    margin: 0 2px;
    padding: 2px 3px;

    border: 1px solid #d6d6d6;
    border-radius: 3px;
    background: #f6f6f6;

    white-space: nowrap;
}

pre > code {
    /* Cancel code in pre */
    margin: 0;
    padding: 0;

    border: none;
    background: 0 0;

    white-space: pre;
}

pre {
    display: block;
    padding: 0.5em 1em;
    margin-bottom: 1.5em;

    border: 1px solid #d6d6d6;
    border-left: 3px solid #4030a0;
    border-radius: 3px;
    background: #f6f6f6;

    page-break-inside: avoid;
    word-wrap: break-word;
    overflow: hidden;
}

b, strong {
    font-weight: 600;
}

small {
    font-size: 75%;
}

/* Subscript and superscript */
sub, sup {
    font-size: 70%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.3em;
}

sup {
    top: -0.4em;
}

/* Links */
a {
    outline: none;
    text-decoration: none;
    padding: 2px 1px 0;
}

a:link {
    color: #302080;
}

a:visited {
    color: #4030a0;
}

a:focus {
    text-decoration: underline;
    background: #e1dfff;
}

a:hover {
    text-decoration: underline;
}

/* Images */
img {
    border-style: none;
}

/* Forms */
textarea, input[type=text], input[type=email] {
    /* Make user-agent width calculations include margins and border,
     * but not padding */
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
}

input[type=text], input[type=email] {
    margin: 0 2px;
    padding: 2px 3px;

    border: 1px solid #888888;
    border-radius: 3px;

    width: 100%;
}

textarea {
    margin: 0 2px;
    padding: 2px 3px;

    border: 1px solid #888888;
    border-radius: 3px;

    /*border: 1px;*/
    resize: vertical;
    width: 100%;
    min-height: 100px;
}

label {
    font-variant: small-caps;
}

ul.projects_list {
    padding: 0;
}

ul.projects_list > li {
    list-style: none;
    overflow: hidden;
    border: 1px solid #888888;
    border-radius: 5px;
    margin: 1em 0 1em 0;
    line-height: 1.4em;
    break-inside: avoid;
}

ul.projects_list > li a {
    padding: 0;
}

ul.projects_list > li img {
    float: left;
    margin: 0 18px 0 0;
}

ul.projects_list > li h2,
ul.projects_list > li p {
    margin: 18px;
}

/* Print styles, taken from html5-boilerplate */
@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
